html, body, h1, h2, h3, h4, h5, h6, p, span, ul, ol, li {
	margin: 0px; padding: 0px;
}

/* Links */
a:link, a:visited { 
	text-decoration: none;
	font-family: "Trebuchet MS"; font-size: 12px; 
	color: #00b0bd;
}
a:hover {
	color: #00b0bd;
	font-family: "Trebuchet MS"; font-size: 12px; 
}

h1OLD {
	font-family: "Trebuchet MS"; font-size: 14px; color: #00b0bd; font-weight: bold; line-height: 27px; padding: 0 0 0 15px;
}
h1 {
	font-family: "Trebuchet MS"; font-size: 14px; color: #00b0bd; font-weight: bold; text-align: left;
}
h2old {
	font-family: "Trebuchet MS"; font-size: 13px; color: #00b0bd; font-weight: bold; text-align: justify;
}
h2 {
	font-family: "Trebuchet MS"; font-size: 13px; color: #00b0bd; font-weight: bold; text-align: left;
}
p {
	font-family: "Trebuchet MS"; font-size: 12px; color: #535456; text-align: justify;
}
ul li{
		margin-left: 60px;	font-family: "Trebuchet MS"; 	font-size: 11px; 	color: #636466; 	text-align: justify;	padding:0px 1px 0 1px;}iframe{
	display:none;
}
h3 {
	font-family: "Trebuchet MS"; font-size: 12px; color: #00b0bd; font-weight: bold; text-align: left;
}

#container {
	width: 1000px; height: auto; margin: 0 auto;
}

#top-wrapper {
	width: 1000px; height: 130px; float: left;
}

#top-wrapper .logo {
	width: 597px; height: 130px; float: left;
}

#top-wrapper #navigation {
	background: url(../images/menu-bg.jpg) no-repeat; width: 403px; height: 130px; float: left;
}

#header {
	width: 1000px; height: 169px; float: left;
}


#content-wrapper {
	width: 1000px; height: auto; float: left;
}

#content-wrapper #left-panel {
	width: 295px; height: auto; float: left;
}

#content-wrapper #left-panel .effect {
	width: 128px; height: 54px; float: left;
}

#content-wrapper #left-panel .content {
	width: 230px; height: auto; float: left; margin: 30px 0 0 37px;
}
#content-wrapper #left-panel .content  .bluetext{
font-family: "Trebuchet MS"; font-size: 13px; color: #00b0bd; font-weight: bold; text-align: left;
}
#content-wrapper #left-panel .content .picture {
	width: 230px; height: 170px; float: left;
}

#content-wrapper #left-panel .content .green-head {
	background: url(../images/green-bg.jpg) no-repeat; width: 230px; height: 27px; float: left; margin: 15px 0;
}

#content-wrapper #left-panel .content .box {
	width: 230px; height: auto; float: left; margin: 0 0 15px 0;
}

#content-wrapper #left-panel .content p {
	font-family: "Trebuchet MS"; font-size: 11px; color: #535456; text-align: justify;
}

#content-wrapper #left-panel .content .name {
	font-family: "Trebuchet MS"; font-size: 11px; color: #a3cd39; text-align: justify; line-height: 30px;
}

#content-wrapper #middle-panel {
	width: 2px; height: 590px; float: left;
}

#content-wrapper #middle-panel .v-line {
	background: url(../images/v-line.jpg) no-repeat; width: 2px; height: 469px; float: left; margin: 84px 0 0 0;
}

#content-wrapper #right-panel {
	width: 700px; height: 590px; float: left;
}

#content-wrapper #right-panel .tagline {
	background: url(../images/tag-line.jpg) no-repeat; width: 417px; height: 31px; float: left; margin: 0 0 0 16px;
}

#content-wrapper #right-panel .tagline .headline {
	font-family: "Trebuchet MS"; font-size: 14px; color: #ffffff; padding: 0 0 0 15px; font-weight: bold; line-height: 30px;
}

#content-wrapper #right-panel .text-wrapper {
	width: 642px; height: auto; float: left; margin: 50px 0 0 27px;
}
#content-wrapper #right-panel .blue-head {
	padding: 4px 0px 0px 10px;
	font-family: "Trebuchet MS"; color: white; font-size: 13px; font-weight: bold; margin: 5px 0;
	background: url(../images/blue-software-heading.jpg) no-repeat; width: 230px; height: 27px; float: left; margin: 0px 0;
}
#content-wrapper #right-panel .text-wrapper .bluetext {
	font-family: "Trebuchet MS"; font-size: 13px; color: #00b0bd; font-weight: bold; text-align: left;

}

#content-wrapper #right-panel .text-wrapper .blueh1 {
	font-family: "Trebuchet MS"; font-size: 14px; color: #a3a3f3; padding: 0 0 0 15px; font-weight: bold; line-height: 30px;

}

#content-wrapper #right-panel .text-wrapper .strategy-box {
	width: 199px; height: auto; float: left;
}

#content-wrapper #right-panel .text-wrapper .strategy-box .strategy {
	width: 199px; height: 27px; float: left; margin: 25px 0 15px 0;
}

#content-wrapper #right-panel .text-wrapper .development-box {
	width: 199px; height: auto; float: left; margin: 0 20px;
}

#content-wrapper #right-panel .text-wrapper .development-box .development {
	width: 199px; height: 27px; float: left; margin: 25px 0 15px 0;
}

#content-wrapper #right-panel .text-wrapper .support-box {
	width: 199px; height: auto; float: left;
}

#content-wrapper #right-panel .text-wrapper .support-box .support {
	width: 199px; height: 27px; float: left; margin: 25px 0 15px 0;
}

#footer {
	width: 926px; height: 115px; float: left; margin: 0 38px;
}

#footer .microsoft {
	width: 96px; height: 65px; float: right;
}

#footer .bitcoin {
	width: 168px; height: 64px; float: left;
}

#footer .h-line {
	background: url(../images/h-line.jpg) repeat-x;	width: 926px; height: 10px; float: left;
}

#footer .links-box {
	width: 200px; height: 35px; float: left; font-family: "Trebuchet MS"; font-size: 12px; color: #808285;
}

#footer .links-box a.links {
	font-family: "Trebuchet MS"; font-size: 12px; color: #808285; text-decoration: none; float: left; margin: 0 7px;
}

#footer .links-box a.links:hover {
	color: #333333;
}

#footer .link-flow-grow {
	width: 121px; height: 25px; float: right;
}

.blue {
/*	color: #00b0bd; */
	font-family: "Trebuchet MS"; font-size: 13px; color: #00b0bd; font-weight: bold; text-align: left;

}

/*-------------- Navigation Starts------------*/

#top-wrapper #navigation {
	background: url(../images/menu-bg.jpg) no-repeat; 
	width: 403px;
	height: 130px; 
	float: left;
}

#top-wrapper #navigation .menu{
	margin-top:85px;
	float:left;
}

#top-wrapper #navigation .menu ul{
	float:left;
	list-style-image:none;
	list-style-type:none;
}
#top-wrapper #navigation .menu ul li{
    margin-left: 0px;	float:left;
	color:#fff;
	font-family:"trebuchet MS";
	font-size:11x;
	padding:0px 1px 0 1px;
}

#top-wrapper #navigation .menu ul li a{
	padding: 0px;
	float: left;
	color: #fff;
	font-family: "trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#top-wrapper #navigation .menu ul li .selected{
	padding: 0px;
	float: left;
	color: #fff;
	font-family: "trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
}


#top-wrapper #navigation .menu ul li a:hover{
	padding: 0px;
	color: #fff;
	font-family: "trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

/*------------------------------*/
#top-wrapper #navigation .menusub{

}
#top-wrapper #navigation .menusub ul{
	float:left;
	list-style-image:none;
	list-style-type:none;
	font-style: italic;
}
#top-wrapper #navigation .menusub ul li{
    margin-left: 0px;	float:left;
	color:#fff;
	font-family:"trebuchet MS";
	font-size:11px;
	padding:0px 1px 0 1px;
	font-style: italic;
}

#top-wrapper #navigation .menusub ul li a{
	padding: 0px;
	float: left;
	color: #fff;
	font-family: "trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
}

/*-------------- Menu Side -----------------------------*/

#top-wrapper #navigation .menuside{

}

/*-------------- Navigation Ends------------*/


/*-------------- Consulting Page ------------*/
#effect-heading {
	background: url(../images/effect-headling.jpg) no-repeat; width: 1000px; height: 53px; float: left;
}

#effect-heading .heading {
	width: 400px; height: 25px; font-family: "Trebuchet MS"; font-size: 14px; color: #ffffff; font-weight: bold; float: left; margin: 0 0 0 328px; line-height: 30px;
}

#consulting-content-box {
	background: url(../images/consulting-background.jpg) no-repeat bottom; width: 1000px; height: 475px; float: left;
}
#consulting-content-box .left-image {
	width: 307px; height: 370px; float: left; margin: 30px 0 0 0;
}


#consulting-content-box #matter-box {
	width: 677px; height: auto; float: right; margin: 28px 0 0 0;
}

#consulting-content-box #matter-box .head {
	width: 642px; height: auto; float: left; margin: 0 0 15px 0;
}
#consulting-content-box  .head .bluetext{
font-family: "Trebuchet MS"; font-size: 13px; color: #00b0bd; font-weight: bold; text-align: left;
}
#consulting-content-box #matter-box .text-box-left {
	width: 315px; height: auto; float: left; margin: 10px 0 0 0;
}

#consulting-content-box #matter-box .text-box-right {
	width: 315px; height: auto; float: right; margin: 10px 0 0 0;
}



/*-------------- End Consulting Page ------------*/


/*-------------- Software Support Page ------------*/

#software-support-content-box {
	width: 1000px; height: 475px; float: left;
}
#software-support-content-box   .bluetext{
font-family: "Trebuchet MS"; font-size: 13px; color: #00b0bd; font-weight: bold; text-align: left;
}
#software-support-content-box .left-image {
	width: 307px; height: 370px; float: left; margin: 30px 0 0 0;
}

#software-support-content-box #matter-box {
	width: 677px; height: auto; float: right; margin: 28px 0 0 0;
}

#software-support-content-box #matter-box .head {
	width: 642px; height: auto; float: left; margin: 0 0 15px 0;
}

#software-support-content-box #matter-box .text-box-left {
	width: 315px; height: auto; float: left; margin: 10px 0 0 0;
}

#software-support-content-box #matter-box .text-box-right {
	width: 315px; height: auto; float: right; margin: 10px 0 0 0;
}

/*-------------- End Software Support Page ------------*/

/*-------------- News Page ------------*/

.news-wrapper {
	width: 650px; height: auto; float: left; margin: 0 25px 20px 0;
}
.news-wrapper   .bluetext{
font-family: "Trebuchet MS"; font-size: 13px; color: #00b0bd; font-weight: bold; text-align: left;
}
.news-wrapper .news {
	background: url(../images/arrow.jpg) no-repeat; width: 500px; height: 25px; padding: 0 0 0 20px; font-family: "Trebuchet MS"; font-size: 13px; color: #a3cd39; font-weight: bold;
}

.news-wrapper p {
	font-family: "Trebuchet MS"; font-size: 11px; color: #535456; text-align: justify; padding: 0 0 0 20px;
}

.news-wrapper a.link {
	font-family: "Trebuchet MS"; font-size: 11px; color: #00b0bd; padding: 0 0 0 20px; text-decoration: none;
}

.news-wrapper .news-headings {
	font-family: "Trebuchet MS"; font-size: 12px; color: #00b0bd; font-weight: bold; text-align: justify; padding: 0 0 0 20px;
}

/*-------------- End News Page ------------*/


/*-------------- Contact Page ------------*/

#contact-wrapper {
	width: 1000px; height: auto; float: left;	
}

#contact-wrapper #left-bar {
	width: 295px; height: 500px; float: left;
}

#contact-wrapper #left-bar .left-bar-content {
	width: 195px; height: auto; float: left; margin: 0 50px;
}

#contact-wrapper #left-bar .left-bar-content .phone {
	width: 158px; height: 275px; float: right;
}

#contact-wrapper .middle-bar {
	background: url(../images/v-line.jpg) no-repeat; width: 2px; height: 469px; float: left; margin: 25px 0 0 0;
}

#contact-wrapper #right-bar {
	width: 640px; height: auto; float: left; margin: 28px 0 0 27px;
}

.fields {
	width: 600px; height: 35px; float: left; margin: 10px 0 0 0;
}

.fields .txtbox {
	width: 465px; height: 20px; float: left; padding: 2px 0 0 2px; font-family: "Trebuchet MS"; font-size: 12px; color: #666666; border:1px solid #999999;
}

.phone-field {
	width: 200px; height: 35px; float: left;
}

.phone-field .txtbox-phone {
	width: 200px; height: 20px; float: left; padding: 2px 0 0 2px; font-family: "Trebuchet MS"; font-size: 12px; color: #666666; border:1px solid #999999;
}

.postcode-field {
	width: 235px; height: 35px; float: left; margin: 0 0 0 30px;
}

.postcode-field .txtbox-postcode {
	width: 235px; height: 20px; float: left; padding: 2px 0 0 2px; font-family: "Trebuchet MS"; font-size: 12px; color: #666666; border:1px solid #999999;
}

.fields-area {
	width: 600px; height: 120px; float: left; margin: 10px 0 0 0;
}

.fields-area .txtarea {
	width: 465px; height: 100px; float: left; padding: 2px 0 0 2px; font-family: "Trebuchet MS"; font-size: 12px; color: #666666; border:1px solid #999999;
}

.send-enquiry {
	background: url(../images/send-enquiry.jpg) no-repeat; width: 199px; height: 26px; float: left; margin: 15px 0;
}

/*-------------- End Contact Page ------------*/

/*-------------- People1 Page ------------*/

#people-box {
	width: 1000px;
	height: 520px;
	float: left;
}
#people-box .left-image {
	width: 307px;
	height: 370px;
	float: left;
	margin: 30px 0 0 0;
}
#people-box #matter-box {
	width: 677px;
	height: auto;
	float: right;
	margin: 28px 0 0 0;
}
#people-box #matter-box .head {
	width: 642px;
	height: auto;
	float: left;
	margin: 0 0 15px 0;
}
#people-box #matter-box .text-box-left {
	width: 315px;
	height: auto;
	float: left;
	margin: 10px 0 0 0;
}
#people-box #matter-box .text-box-right {
	width: 247px;
	height: auto;
	float: right;
	margin: 0 0 0 20px;
}
.clear {
	clear:both;
}
#people-box .green {
	color: #afc700;
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	text-align: justify;
}
#people-box .blue {
	color: #00b0bd;
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	text-align: justify;
}
.h-line {
	background: url(../images/h-line.jpg) repeat-x;
	width: 100%;
	height: 10px;
	float: left;
}
/*-------------- End People1 Page ------------*/

/*-------------- People2 Page ------------*/

#people2-box {
	width: 1000px;
	height: 520px;
	float: left;
}
#people2-box .left-image {
	width: 287px;
	height: 370px;
	float: left;
	margin: 30px 0 0 20px;
}
#people2-box #matter-box {
	width: 677px;
	height: auto;
	float: right;
	margin: 28px 0 0 0;
}
#people2-box #matter-box .head {
	width: 642px;
	height: auto;
	float: left;
	margin: 0 0 15px 0;
}
#people2-box #matter-box .text-box-left {
	width: 315px;
	height: auto;
	float: left;
	margin: 10px 0 0 0;
}
#people2-box #matter-box .text-box-right {
	width: 315px;
	height: auto;
	float: right;
	margin: 10px 0 0 0;
}
.clear {
	clear:both;
}
#people2-box .green {
	color: #afc700;
}
#people2-box .blue {
	color: #00b0bd;
}
.h-line {
	background: url(../images/h-line.jpg) repeat-x;
	width: 100%;
	height: 10px;
	float: left;
}
/*-------------- End People2 Page ------------*/

/*-------------- Client Page ------------*/

#client-box {
	width: 1000px;  float: left;
	/*background-image:url(../images/client-bg.jpg);*/
	background-repeat:no-repeat;
	background-position:center;
}

#client-box .left-image {
	width: auto;  float: left; margin: 70px 0 0 60px;
}

#client-box .left-image .image{
	width: auto; height:auto; padding:0 0 30px 0;
}

#client-box #matter-box {
	width: 677px; height: auto; float: right; margin: 10px 0 0 0;
}

#client-box #matter-box .head {
	width: 642px; height: auto; float: left; margin: 0 0 15px 0;
}

#client-box #matter-box .text-box-left {
	width: 315px; height: auto; float: left; margin: 10px 0 0 0;
}

#client-box #matter-box .text-box-right {
	width: 315px; height: auto; float: right; margin: 10px 0 0 0;
}

/*-------------- End Client Page ------------*/